div.section_inner > ol > li{
    margin-bottom: 1rem;
}

div.section_inner > ol > li > ol > li:first-child {
    margin-top: 0.5rem;
}
div.section_inner > ol > li > ol > li {
    margin-bottom: 0.5rem;
    list-style-type: none;
    counter-increment: cnt;
    margin-left: 1rem;
}
div.section_inner > p {
    margin-bottom: 0.5rem;
}